/***** ec_webshop_grid *****/

.ec_webshop_grid {
  width: 100%;
  padding: 50px 80px 50px 80px;
  background-color: #fff;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.ec_webshop_grid_inner1 {
  width: 100%;
  max-width: 2000px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom: 0px solid #e8e8e8;
  display: flex;
  flex-flow: row-reverse wrap;
  justify-content: flex-start;
  align-items: stretch;
}

/***** ec_webshop_navigation *****/

.ec_webshop_navigation {
  width: 15%;
  padding: 0px 0px 0px 0px;
  border: 0px solid #e8e8e8;
}

.ec_webshop_navigation_inner1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.ec_webshop_navigation_title1 {
  width: 100%;
  padding: 20px 0px 20px 0px;
  margin: 0px 0px 50px 0px;
  border: 3px solid #cc001d;
  border-radius: 10px;
}

.ec_webshop_navigation_title1_img1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
}

.ec_webshop_navigation_title1_img1 img {
  width: 250px;
  height: 125px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_title1_txt1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_title1_txt1 p {
  width: 100%;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  text-indent: 0px;
  letter-spacing: 3px;
}

.ec_webshop_navigation_menu1 {
  width: 100%;
  margin: 0px 0px 50px 0px;
}

.ec_webshop_navigation_menu1_title1 {
  width: 100%;
  margin: 0px 0px 20px 0px;
}

.ec_webshop_navigation_menu1_title1 p {
  width: 100%;
  color: #cc001d;
  font-size: 14px;
  font-weight: 900;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
}

.ec_webshop_navigation_menu1_list1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-left: 0px solid #e8e8e8;
}

.ec_webshop_navigation_menu1_list1 li {
  width: 100%;
  height: auto;
  margin: 15px 0px 15px 0px;
}

.ec_webshop_navigation_menu1_list1 li a {
	width: 100%;
	height: 100%;
	padding: 7px 30px 7px 30px;
	margin: 0px 0px 0px 0px;
  background-color: #fff;
	border: 1px solid #e8e8e8;
	border-radius: 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_webshop_navigation_menu1_list1_img1 {
	width: 25%;
	height: 100%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid#e8e8e8;
	border-radius: 50px;
	transition: .3s;
	transition-timing-function: cubic-bezier(.68,-0.55,.27,1.55);
	overflow: hidden;
}

.ec_webshop_navigation_menu1_list1 li a:hover .ec_webshop_navigation_menu1_list1_img1 {
	padding: 0px 0px 0px 0px;
	border: 3px solid #ec2b47;
	transform: scale(1.5);
}

.ec_webshop_navigation_menu1_list1_img1 img {
	width: 100%;
	height: 100%;
	background-color: #e8e8e8;
	border-radius: 50px;
	transition: .2s;
	overflow: hidden;
	object-fit: cover;
}

.ec_webshop_navigation_menu1_list1 li a:hover .ec_webshop_navigation_menu1_list1_img1 img  {
	border: 0px solid #ededed;
}

.ec_webshop_navigation_menu1_list1_title1 {
	width: 75%;
	padding: 7px 10px 7px 10px;
	margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list1_title1 p {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	transition: .2s;
}

.ec_webshop_navigation_menu1_list1 li a:hover .ec_webshop_navigation_menu1_list1_title1 p {
	color: #cc001d;
}

.ec_webshop_navigation_menu1_list2 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list2 li {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
}

.ec_webshop_navigation_menu1_list2 li a {
  width: 100%;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #e8e8e8;
  display: block;
}

.ec_webshop_navigation_menu1_list2_title1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list2_title1 p {
  width: 100%;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
  padding: 0px 0px 0px 0px;
  transition: .3s;
}

.ec_webshop_navigation_menu1_list2 li a:hover .ec_webshop_navigation_menu1_list2_title1 p {
  color: #cc001d;
  padding: 0px 0px 0px 5px;
}

.ec_webshop_navigation_menu1_list3 {
  width: 100%;
  height: 500px;
  padding: 0px 15px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-left: 0px solid #e8e8e8;
  overflow-y: scroll;
}

.ec_webshop_navigation_menu1_list3 li {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 20px 0px 20px 0px;
}

.ec_webshop_navigation_menu1_list3 li a {
  width: 100%;
  height: 100%;
  padding: 0px 0px 5px 0px;
  transition: .3s;
  border-bottom: 2px dotted #cccaca;
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: flex-start;
}

.ec_webshop_navigation_menu1_list3 li a:hover {
  border-bottom: 2px dotted #cc001d;
}

.ec_webshop_navigation_menu1_list3_title1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 3px 0px;
}

.ec_webshop_navigation_menu1_list3_title1 p {
  width: 100%;
  font-size: 10px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
  transition: .3s;
}

.ec_webshop_navigation_menu1_list3_txt1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 2px 0px;
}

.ec_webshop_navigation_menu1_list3_txt1 p {
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
  transition: .3s;
}

.ec_webshop_navigation_menu1_list3_name1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list3_name1 p {
  width: 100%;
  color: #ea8300;
  font-size: 10px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
  transition: .3s;
}

.ec_webshop_navigation_menu1_list3 li a:hover p {
  color: #cc001d;
}

/***** ec_webshop_navigation_benner1 *****/

.ec_webshop_navigation_benner1 {
  width: 100%;
  max-width: 1600px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_benner1_inner1 {
  width: 100%;
  padding: 5px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_benner1_inner1 a {
  width: 100%;
  display: block;
}

.ec_webshop_navigation_benner1_img1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  overflow: hidden;
}

.ec_webshop_navigation_benner1_img1 img {
  width: 100%;
  border-radius: 7px;
  overflow: hidden;
}

/***** .ec_webshop_top_contents *****/

.ec_webshop_top_contents {
  width: 85%;
  padding: 0px 0px 0px 50px;
  margin: 0px 0px 0px 0px;
  border: 0px solid #e8e8e8;
}

.ec_webshop_top_contents_inner1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_img1 {
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
  display: none;
}

.ec_webshop_top_contents_img1 img {
  width: 100%;
  max-width: 500px;
  display: block;
}

/***** .ec_webshop_top_contents_set1 *****/

.ec_webshop_top_contents_set1 {
  width: 100%;
  padding: 50px 0px 50px 0px;
  margin: 0px 0px 30px 0px;
  border-bottom: 1px solid #e8e8e8;
}

.ec_webshop_top_contents_set1_title1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 25px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_top_contents_set1_title1_inner1 {
  width: 60%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_inner2 {
  width: 40%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_inner3 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_txt1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_txt1 p {
  width: 100%;
  color: #cc001d;
  font-size: 24px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.ec_webshop_top_contents_set1_title1_txt2 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_txt2 p {
  width: 100%;
  color: #717171;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.ec_webshop_top_btn1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: center;
}

.ec_webshop_top_btn1_inner1 {
  width: 100%;
  max-width: 220px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_btn1_inner1 a {
  width: 100%;
  color: #fff!important;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 10px 30px 10px 30px;
  background-color: #cc001d;
  border-radius: 7px;
  transition: .3s;
  display: block;
}

.ec_webshop_top_btn1_inner1 a:hover {
  background-color: #ffb21e;
}

/***** ec_webshop_top_banner_eyecatch *****/

.ec_webshop_top_banner_eyecatch {
  width: 100%;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 30px 0px;
  background-color: #f7f7f7;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08) inset;
  overflow: hidden;
}

.ec_webshop_top_banner_eyecatch_scroll {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.ec_webshop_top_banner_eyecatch_inner1 {
  width: 25%;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_banner_eyecatch_inner1 a {
  width: 100%;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08);
  display: block;
}

.ec_webshop_top_banner_eyecatch_img1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  overflow: hidden;
}

.ec_webshop_top_banner_eyecatch_img1 img {
  width: 100%;
  display: block;
}

/***** ec_webshop_top_visual *****/

.ec_webshop_top_visual {
  width: 100%;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 30px 0px;
  background-color: #fff;
  border-bottom: 1px solid #e8e8e8;
  overflow: hidden;
}

.ec_webshop_top_visual_slide1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
  background-color: #f7f7f7;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08) inset;
  overflow: hidden;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.ec_webshop_top_visual_slide1 .swiper-wrapper {
  width: 100%;
  max-width: 770px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1 .swiper-wrapper .swiper-slide {
  width: 100%;
  padding: 15px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1_object1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08);
}

.ec_webshop_top_visual_slide1_object1 a {
	width: 100%;
  padding: 25px 25px 25px 25px;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.ec_webshop_top_visual_slide1_object1_img1 {
	width: 50%;
  margin: 0px 0px 0px 0px;
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}

.ec_webshop_top_visual_slide1_object1_img1 img {
	width: 100%;
	max-width: 100%;
  transform: scale(1.00);
  transition: .8s;
	display: block;
}

.ec_webshop_top_visual_slide1_object1:hover .ec_webshop_top_visual_slide1_object1_img1 img {
  transform: scale(1.025);
}

.ec_webshop_top_visual_slide1_object1_info1 {
	width: 50%;
	height: auto;
	color: #717171;
	font-size: 14px;
	text-align: left;
	padding: 30px 30px 30px 30px;
  margin: 0px 0px 0px 0px;
	display: block;
}

.ec_webshop_top_visual_slide1_object1_info1_name1 {
  width: 100%;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 15px 0px;
  border-bottom: 1px dotted #e8e8e8;
}

.ec_webshop_top_visual_slide1_object1_info1_name1_txt1 {
  width: 100%;
	color: #000000;
  font-size: 12px;
	font-weight: 700;
  text-align: center;
  text-indent: 2px;
	letter-spacing: 2px;
  margin: 0px 0px 15px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1_name1_txt2 {
	color: #000000;
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  text-indent: 3px;
	letter-spacing: 3px;
	line-height: 28px;
  margin: 0px 0px 5px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1_name1_txt3 {
	color: #000000;
  font-size: 14px;
  font-weight: 900;
  text-align: center;
  text-indent: 3px;
	letter-spacing: 3px;
	line-height: 22px;
  margin: 0px 0px 10px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1_name1_txt4 {
	color: #eb251c;
	font-size: 14px;
	font-weight: 700;
  text-align: center;
  text-indent: 2px;
	letter-spacing: 2px;
	line-height: 24px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1_price1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1_price1 p {
	color: #717171;
	font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-indent: 0px;
	letter-spacing: 2px;
}

.ec_webshop_top_visual_slide1_object1_info1_price1_txt1 {
	color: #f74961;
	font-size: 20px;
	font-weight: 900;
	padding: 0px 5px 0px 5px;
}

.ec_webshop_top_visual_slide1_pagination1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1_pagination1 .swiper-pagination-bullet {
  background: #797979 !important;
}

.ec_webshop_top_visual_slide1_pagination1 .swiper-pagination-bullet-active {
  background: #d52b1e !important;
}

/***** .ec_webshop_top_item_set1 *****/

.ec_webshop_top_item_set1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: flex-start;
}

.ec_webshop_top_item_set1_inner1 {
  width: 16.66%;
  padding: 15px 15px 15px 15px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_item_set1_inner1 a {
  width: 100%;
  display: block;
}

.ec_webshop_top_item_set1_rank1 {
  width: 100%;
  margin: 0px 0px 5px 0px;
}

.ec_webshop_top_item_set1_rank1 p {
  color: #cc001d;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.ec_webshop_top_item_set1_rank1 p span {
  font-size: 20px;
  font-weight: 900;
  padding: 0px 3px 0px 3px;
}

.ec_webshop_top_item_set1_img1 {
  width: 100%;
  height: 130px;
  margin: 0px 0px 10px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  transition: .3s;
  object-fit: cover;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ec_webshop_top_item_set1_inner1 a:hover .ec_webshop_top_item_set1_img1 {
  border: 1px solid #cc001d;
}

.ec_webshop_top_item_set1_img1 img {
  max-width: 100%;
  height: auto;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_item_set1_info1_name1 {
  width: 100%;
  margin: 0px 0px 5px 0px;
}

.ec_webshop_top_item_set1_info1_name1 p {
  font-size: 10px;
  font-weight: 300;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
  line-height: 16px;
  transition: .3s;
}

.ec_webshop_top_item_set1_inner1 a:hover .ec_webshop_top_item_set1_info1_name1 p {
  color: #cc001d;
}

.ec_webshop_top_item_set1_info1_price1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_item_set1_info1_price1 p {
  font-size: 10px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}

.ec_webshop_top_item_set1_info1_price1_large1 {
  color: #e6586c;
  font-size: 16px;
  font-weight: 700;
  padding: 0px 0px 0px 5px;
}

/***** ec_webshop_top_campaign *****/

.ec_webshop_top_campaign {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.ec_webshop_top_campaign_inner1 {
  width: 20%;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_campaign_inner1 a {
  width: 100%;
  display: block;
}

.ec_webshop_top_campaign_img1 {
  width: 100%;
  margin: 0px 0px 10px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  overflow: hidden;
}

.ec_webshop_top_campaign_img1 img {
  width: 100%;
  display: block;
}

.ec_webshop_top_campaign_title1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_campaign_title1 p {
  width: 100%;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}

/***** ec_webshop_top_beginner *****/

.ec_webshop_top_beginner {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.ec_webshop_top_beginner_inner1 {
  width: 20%;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_beginner_inner1 a {
  width: 100%;
  display: block;
}

.ec_webshop_top_beginner_img1 {
  width: 100%;
  margin: 0px 0px 10px 0px;
  border: 1px solid #e8e8e8;
  border-radius: 7px;
  overflow: hidden;
}

.ec_webshop_top_beginner_img1 img {
  width: 100%;
  display: block;
}

.ec_webshop_top_beginner_title1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_beginner_title1 p {
  width: 100%;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}


/***** responsive *****/

@media ( max-width: 1399px ) {

.ec_webshop_grid {
  padding: 0px 0px 0px 0px;
}

.ec_webshop_grid_inner1 {
  flex-flow: column wrap;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #e8e8e8;
}

.ec_webshop_navigation {
  width: 100%;
  padding: 80px 35px 80px 35px;
}

.ec_webshop_navigation_title1 {
  display: none;
}

.ec_webshop_navigation_menu1 {
  margin: 0px 0px 50px 0px;
}

.ec_webshop_navigation_menu1_title1 p {
  font-size: 16px;
}

.ec_webshop_navigation_menu1_list1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.ec_webshop_navigation_menu1_list1 li {
  width: 31.33%;
  margin: 8px 1% 8px 1%;
}

.ec_webshop_navigation_menu1_list1 li a {
  padding: 7px 15px 7px 15px;
}

.ec_webshop_navigation_menu1_list2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_navigation_menu1_list2 li {
  width: 31.33%;
  margin: 8px 1% 8px 1%;
}

.ec_webshop_navigation_menu1_list3 {
  height: 300px;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.ec_webshop_navigation_menu1_list3 li {
  width: 100%;
  margin: 20px 0% 20px 0%;
}

.ec_webshop_navigation_benner1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_navigation_benner1_inner1 {
  width: 25%;
  padding: 5px 5px 5px 5px;
}

.ec_webshop_top_contents {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_img1 {
  display: none;
}

.ec_webshop_top_contents_set1 {
  padding: 80px 35px 80px 35px;
}

.ec_webshop_top_contents_set1_title1_txt1 p {
  font-size: 24px;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
}

.ec_webshop_top_contents_set1_title1_txt2 p {
  font-size: 14px;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 1px;
}

.ec_webshop_top_banner_eyecatch {
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
  border: 0px solid #e8e8e8;
  border-radius: 0px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0) inset;
  overflow-x: scroll
}

.ec_webshop_top_banner_eyecatch_scroll {
  width: 1200px;
  padding: 0px 10px 0px 10px;
}

.ec_webshop_top_banner_eyecatch_inner1 a {
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0);
}

.ec_webshop_top_visual {
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1 {
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
  border-radius: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1 .swiper-wrapper .swiper-slide {
  padding: 15px 20px 15px 20px;
}

.ec_webshop_top_item_set1_inner1 {
  width: 25%;
  padding: 10px 10px 10px 10px;
}

.ec_webshop_top_campaign_inner1 {
  width: 25%;
}

.ec_webshop_top_beginner_inner1 {
  width: 25%;
}

}

@media ( max-width: 767px ) {

.ec_webshop_navigation {
  padding: 50px 20px 30px 20px;
}

.ec_webshop_navigation_menu1_list1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_navigation_menu1_list1 li {
  width: 50%;
  padding: 3px 3px 3px 3px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list1 li a {
  padding: 3px 5px 3px 5px;
  border: 1px solid #e8e8e8;
}

.ec_webshop_navigation_menu1_list1_title1 p {
  font-size: 11px;
  text-indent: 0px;
  letter-spacing: 0px;
}

.ec_webshop_navigation_menu1_list2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_navigation_menu1_list2 li {
  width: 100%;
  padding: 5px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_navigation_menu1_list2 li a {
  padding: 5px 0px 5px 0px;
}

.ec_webshop_navigation_menu1_list2_title1 p {
  font-size: 14px;
}

.ec_webshop_navigation_menu1_list3 li {
  width: 100%;
  margin: 12px 0% 12px 0%;
}

.ec_webshop_navigation_benner1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}

.ec_webshop_navigation_benner1_inner1 {
  width: 50%;
  padding: 5px 5px 5px 5px;
}

.ec_webshop_top_contents_set1 {
  padding: 50px 20px 30px 20px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_inner1 {
  width: 100%;
  margin: 0px 0px 20px 0px;
}

.ec_webshop_top_contents_set1_title1_inner2 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_contents_set1_title1_txt1 p {
  font-size: 20px;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
}

.ec_webshop_top_contents_set1_title1_txt2 p {
  font-size: 12px;
  text-align: center;
  text-indent: 1px;
  letter-spacing: 1px;
}

.ec_webshop_top_btn1 {
  justify-content: center;
}

.ec_webshop_top_btn1_inner1 {
  max-width: 180px;
}

.ec_webshop_top_btn1_inner1 a {
  font-size: 10px;
  text-indent: 3px;
  letter-spacing: 3px;
  padding: 8px 20px 8px 20px;
}

.ec_webshop_top_banner_eyecatch_scroll {
  width: 1000px;
}

.ec_webshop_top_visual {
  width: 100%;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
}

.ec_webshop_top_visual_slide1 {
  width: 100%;
  flex-flow: column wrap;
}

.ec_webshop_top_visual_slide1_object1_img1 {
  width: 100%;
  margin: 0px 0px 20px 0px;
}

.ec_webshop_top_visual_slide1_object1_info1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.ec_webshop_top_item_set1_inner1 {
  width: 50%;
  padding: 10px 7px 10px 7px;
}

.ec_webshop_top_item_set1_img1 {
  height: 100px;
}

.ec_webshop_top_item_set1_info1_name1 p {
  font-size: 10px;
}

.ec_webshop_top_item_set1_info1_price1_large1 {
  font-size: 12px;
}

.ec_webshop_top_campaign_inner1 {
  width: 50%;
  padding: 10px 7px 10px 7px;
}

.ec_webshop_top_campaign_title1 p {
  font-size: 10px;
  line-height: 16px;
}

.ec_webshop_top_beginner_inner1 {
  width: 50%;
  padding: 10px 7px 10px 7px;
}

.ec_webshop_top_beginner_title1 p {
  font-size: 10px;
  line-height: 16px;
}

}




/***** 改修版ヘッダー *****/

.top_header_title1 {
  width: 100%;
  padding: 5px 30px 5px 30px;
  margin: 0px 0px 0px 0px;
  background-color: #e60012;
}

.top_header_title1_text1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.top_header_title1_text1 p {
  width: auto;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-indent: 3px;
  letter-spacing: 3px;
  margin: 0px 0px 0px 0px;
}

.top_header_visual1 {
  position: relative;
  z-index: -10;
  width: 100%;
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #e8e8e8;
}

.top_header_visual1_img1 {
  width: 100%;
}

.top_header_visual1_img1 img {
  width: 100%;
  display: block;
}

.ec_header_menu1 {
  position: sticky;
  position: -webkit-sticky;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #e8e8e8;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08);
}

.ec_header_menu1 ul {
  width: 100%;
  margin: 0px 0px 0px 0px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.ec_header_menu1 ul li {
  width: auto;
  margin: 0px 0px 0px 0px;
  display: inline-block;
}

.ec_header_menu1 ul li a {
  position: relative;
  z-index: 0;
  width: 100%;
  color: #000000;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 15px 25px 15px 25px;
  transition: .3s;
  display: block;
}

.ec_header_menu1 ul li a::after {
  content: "";
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0px;
  background-color: #e60012;
  transition: .3s;
}

.ec_header_menu1 ul li a:hover::after {
  height: 3px;
}

@media ( max-width: 1024px ) {

.ec_header_menu1 {
  overflow-x: scroll;
}

.ec_header_menu1 ul {
  width: 1024px;
}

}

@media ( max-width: 767px ) {

.top_header_title1_text1 p {
  width: 100%;
  font-size: 12px;
  line-height: 20px;
}

.ec_header_menu1 ul li a {
  font-size: 12px;
  text-indent: 2px;
  letter-spacing: 2px;
  padding: 10px 15px 10px 15px;
}

.ec_header_menu1 ul {
  width: 820px;
}

}
